## ruby-blade-qunit-adapter 2.0.1

=== debian/changelog ===
ruby-blade-qunit-adapter (2.0.1-2) unstable; urgency=medium

  * Update d/copyright (Closes: #921317)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 04 Feb 2019 18:05:59 +0530

ruby-blade-qunit-adapter (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #921055)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 01 Feb 2019 11:08:04 +0530
