=== debian/watch ===
version=4
https://github.com/javan/blade-qunit_adapter/releases .*/(.*)\.tar\.gz
